[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.GetFloating

Gets the value for the Floating properties.

## Declaration

Source position: forms.pp line 683

`protected function TCustomForm.GetFloating: Boolean; override;`

## Function result

Value for the property.

## See also

TControl.Floating |  | Determines whether the control is floating (not part of a form).
TControl.GetFloating |  | Determines whether the control is floating.